Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12695/?format=api
{ "ob_id": 12695, "uuid": "b0826e4a18934b9b8da28e3a505135dc", "title": "Met Office Integrated Water Vapour (IWV) GPS system", "abstract": "The Met Office operate a network of GPS receivers from which integrated water vapours data are collected over the UK as part of their operational forecasting system", "keywords": "Met Office, IWV, GPS", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/4/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48482/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48483/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48484/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48485/?format=api" ] }